/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#295076;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
:focus {
	outline:none;
}
.clear { 
	clear:both; 
}

/* Global Elements
=====================================================================*/
body {
	background:#1b3147 url(http://www.dwarfgames.com/images/background.png) repeat-x;
	font-family: arial, verdana, serif;
	font-size:12px;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#wrapper {
	width:1011px;
	margin:0 auto;
}
#header {
	width:1011px;
	height:129px;
}
#logo{
	width:299px;
	height:129px;
	font-size:12px;
	position:relative;
	overflow:hidden;
	display:inline;
	text-indent:-5000px;
	float:left;
	margin:0 0 0 -18px;
}
#logo span{
	background:url(http://www.dwarfgames.com/images/logo.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
}
#bannertop {
	width:728px;
	height:90px;
	float:left;
	display:inline;
	margin:21px 0 0 1px;
}
#placemainmenu {
	width:1011px;
	height:45px;
	margin:0;
	background:url(http://www.dwarfgames.com/images/mainmenu.png) no-repeat;
}
#mainmenu {
	width:750px;
	height:37px;
	float:left;
	display:inline;
	margin:8px 0 0 8px;
}
#mainmenu li {
	height:37px;
	float:left;
	display:inline;
	background:url(http://www.dwarfgames.com/images/sepmenu.png) no-repeat 100% 0;
	padding:0 2px 0 0;
}
#mainmenu li a {
	height:27px;
	padding:10px 14px 0 14px;
	font-size:12px;
	color:#fff;
	float:left;
	display:inline;
	font-weight:bold;
	text-transform:uppercase;
	text-shadow:1px 1px 2px #05182a;
}
#mainmenu li a:hover, #mainmenu li.active a {
	text-decoration:none;
	background:url(http://www.dwarfgames.com/images/menu_hover.png) repeat-x;
}
#frmsearch {
	width:234px;
	height:21px;
	border:1px solid #0f2337;
	float:right;
	margin:14px 14px 0 0;
	background:url(http://www.dwarfgames.com/images/back_search.png) repeat-x;
}
.textboxsearch {
	width:200px;
	height:15px;
	float:left;
	font-family:Arial, verdana, serif;
	font-size:11px;
	color:#747474;
	padding:3px 5px;
	border:none;
	background:none;
}
.submitsearch {
	width:24px;
	height:21px;
	background:url(http://www.dwarfgames.com/images/submit_search.png) no-repeat;
	border:0;
	cursor:pointer;
	overflow: hidden;
	text-indent:-5000px;
	float:left;
}
.submitsearch:hover {
	background-position:0 -21px;
}
#content {
	width:985px;
	background:url(http://www.dwarfgames.com/images/back_content.png) repeat-y;
	padding:20px 0 0 26px;
}
.boxcontent1 {
	width:985px;
	padding:0 0 20px 0;
}
.contentads1 {
	width:300px;
	float:left;
	margin:0 20px 0 0;
}
.titlebox {
	height:23px;
	background:url(http://www.dwarfgames.com/images/back_title.png) repeat-x;
	font-size:12px;
	color:#494949;
	padding:8px 0 0 12px;
}
.boxads300 {
	width:300px;
	height:250px;
}
.contentgames1 {
	width:665px;
	float:left;
}
.sponsoredgames {
	width:985px;
	float:left;
}
.sponsoredgames .titlebox {
	width:941px;
}
.sponsoredgameslist li {
	width:182px;
	height:165px;
	float: left;
	display:inline;
	margin:0 11px 0 0;
	text-align:center;
}
.sponsoredgameslist li h4 {
	font-size:12px;
	margin:2px 0 0 0;
}
.sponsoredgameslist2 li {
	width:182px;
	height:165px;
	float: left;
	display:inline;
	margin:0 4px 0 0;
	text-align:center;
}
.premiumgames {
	width:985px;
	float:left;
}
.contentgames1 .titlebox {
	width:627px;
}
.listgames1 li {
	width:152px;
	height:115px;
	float:left;
	display:inline;
	margin:10px 10px 0 0;
}

.listgames1 li a {
	display:inline;
	float:left;
	width:150px;
	height:113px;
	border:1px solid #909090;
	-ms-interpolation-mode: bicubic;
}

.listgames1 li a:hover, .linkgames:hover {
	border:1px solid #355371;
}
.contentgames2 {
	width:799px;
	float:left;
}
.contentgames2 .titlebox {
	width:765px;
}

.contentgames3 {
	width:985px;
	float:left;
}
.contentgames3 .titlebox {
	width:975px;
}
.listgames2 li {
	width:182px;
	height:165px;
	float:left;
	display:inline;
	margin:15px 16px 0 0;
	text-align:center;
}

.listgamesside li {
	width:182px;
	height:158px;
	float:left;
	display:inline;
	margin:0 16px 0 0;
	text-align:center;
}
.listgamesside li h4 {
	font-size:12px;
	margin:2px 0 0 0;
}

.listgames3 li {
	width:182px;
	height:155px;
	float:left;
	display:inline;
	margin:3px 12px 0 0;
	text-align:center;
}

.linkgames {
	width:180px;
	height:135px;
	display:block;
	border:1px solid #8c8c8c;
}
.listgames2 li h4 {
	font-size:12px;
	margin:2px 0 0 0;
}
.listgames3 li h4 {
	font-size:12px;
	margin:2px 0 0 0;
}
.contentads2, .contentads3 {
	width:160px;
	float:left;
	display:inline;
}
.boxads160 {
	width:160px;
	margin:15px 0 0 0;
}
.contentads3 {
	margin:0 20px 0 0;
}
/* Browse Page
=====================================================================*/
#listpages {
	height:23px;
	margin: 10px 20px 15px 0;
	padding: 0;
	float: right;
}
#listpages li {
	margin:0 2px 0 0;
	height:23px;
	float:left;
	font-size:11px;
	display:inline;
	background:none;
	padding:0;
}
#listpages li.unclick {
	margin:0 2px 0 0;
	height:21px;
	border:1px solid #d0d0d0;
	color:#d0d0d0;
	padding:2px 8px 0 8px;
}
#listpages li.dotted {
	height:20px;
	font-size:11px;
	padding:3px 5px 0 5px;
}
#listpages li a, #listpages li a:link, #listpages li a:visited {
	padding:4px 8px 0 8px;
	height:19px;
	display:inline;
	float:left;
	border:1px solid #295076;
	color:#295076;
}
#listpages li a.active, #listpages li a.active:link, #listpages li a.active:visited {
	background:#295076;
	border:1px solid #295076;
	color:#fff;
}
#listpages li a:hover {
	border:1px solid #000;
	color:#000;
	text-decoration:none;
}
/* Preview Page
=====================================================================*/
.contentgames3 {
	width:305px;
	float:left;
	display:inline;
	margin:0 20px 0 0;
}
.imggames {
	float:left;
	margin:9px 15px 10px 0;
}
.contentgames3 h4 {
	font-size:12px;
	padding:10px 0;
}
.contentgames3 p {
	padding:0 0 10px 0;
	font-size:12px;
	color:#494949;
	line-height:1.4em;
}
.contentgames4 {
	width:334px;
	float:left;
}
.contentgames4 .titlebox {
	width:302px;
}
.contentgames5 {
	width:660px;
	float:left;
}
.contentgames5 .titlebox {
	width:627px;
}
/* Play Pages
=====================================================================*/
.contentgames6 {
	width:202px;
	float:left;
}
.contentgames6 .titlebox {
	width:170px;
}
.contentgames7 {
	width:757px;
	float:left;
}
.contentgames7 p {
	font-size:12px;
	color:#494949;
	padding:15px 0 0 0;
	line-height:1.4em;
}
#gamesarea {
	width:757px;
	text-align:center;
	margin:15px 0;
}
#adsgames {
	width:728px;
	height:90px;
	margin:0 auto;
}
/* Footer
=====================================================================*/
#footer {
	width:985px;
	height:298px;
	background:url(http://www.dwarfgames.com/images/footer.png) no-repeat;
	padding:20px 0 0 26px;
}
.boxfooter {
	width:306px;
	float:left;
	display:inline;
	margin:0 21px 0 0;
}
.boxfooter h4 {
	height:23px;
	background:url(http://www.dwarfgames.com/images/back_titlefooter.png) repeat-x;
	font-size:12px;
	color:#494949;
	padding:8px 0 0 12px;
}
.listfooter1 {
	width:140px;
	float:left;
	display:inline;
	margin:0 0 0 7px;
	padding:5px 0;
}
.listfooter1 li, .listfooter2 li {
	width:140x;
	float:left;
	display:inline;
	margin:0 0 3px 0;
}
.listfooter1 li a, .listfooter2 li a {
	width:130px;
	padding:5px 5px;
	font-size:12px;
	float:left;
	display:inline;
}
.listfooter1 li a:hover, .listfooter2 li a:hover {
	background:#1b3046;
	color:#fff;
	text-decoration:none;
}
.listfooter2 {
	width:140px;
	float:right;
	display:inline;
	padding:5px 0;
}
#footerbottom {
	width:935px;
	background:url(http://www.dwarfgames.com/images/sepfooter.png) repeat-x;
	padding:12px;
	margin:5px 0 0 0;
}
#footerbottom p {
	font-size:11px;
	padding:5px 0;
	color:#555;
	line-height:1.6em;
}
#listbannerfooter {
	text-align:center;
	margin:10px auto;
}
#listbannerfooter li {
	display:inline;
	margin:0 4px;
}

/* Star Rate
=====================================================================*/
.placerating {
	width:80px;
	height:15px;
	position:relative;
	float:right;
	text-indent:-5000px;
}
.rating{
	width:80px;
	height:15px;
	margin:0;
	padding:0;
	list-style:none;
	background: url(http://www.dwarfgames.com/images/star.gif) no-repeat 0 0;
}
.star00 {
	background: url(http://www.dwarfgames.com/images/00.gif) no-repeat 0 0;
}
.star05 {
	background: url(http://www.dwarfgames.com/images/05.gif) no-repeat 0 0;
}
.star10 {
	background: url(http://www.dwarfgames.com/images/10.gif) no-repeat 0 0;
}
.star15 {
	background: url(http://www.dwarfgames.com/images/15.gif) no-repeat 0 0;
}
.star20 {
	background: url(http://www.dwarfgames.com/images/20.gif) no-repeat 0 0;
}
.star25 {
	background: url(http://www.dwarfgames.com/images/25.gif) no-repeat 0 0;
}
.star30 {
	background: url(http://www.dwarfgames.com/images/30.gif) no-repeat 0 0;
}
.star35 {
	background: url(http://www.dwarfgames.com/images/35.gif) no-repeat 0 0;
}
.star40 {
	background: url(http://www.dwarfgames.com/images/40.png) no-repeat 0 0;
}
.star45 {
	background: url(http://www.dwarfgames.com/images/45.png) no-repeat 0 0;
}
.star50 {
	background: url(http://www.dwarfgames.com/images/50.png) no-repeat 0 0;
}

ul.rating li a, ul.rating li a:link, ul.rating li a:visited {
	position:absolute;
	left:0;
	top:0;
	width:16px;
	height:15px;
	text-decoration:none;
	z-index: 200;
}
ul.rating li.one a {left:0}
ul.rating li.two a {left:16px;}
ul.rating li.three a {left:32px;}
ul.rating li.four a {left:48px;}
ul.rating li.five a {left:64px;}
ul.rating li a:hover {
	z-index:2;
	width:80px;
	height:15px;
	overflow:hidden;
	left:0;	
	background: url(http://www.dwarfgames.com/images/star.gif) no-repeat 0 0
}
ul.rating li.one a:hover {background-position:0 -15px; width:16px;}
ul.rating li.two a:hover {background-position:0 -30px; width:32px;}
ul.rating li.three a:hover {background-position:0 -45px; width:48px;}
ul.rating li.four a:hover {background-position:0 -60px; width:64px;}
ul.rating li.five a:hover {background-position:0 -75px; width:80px;}
/* End Star Rate
=====================================================================*/
#jeu {
position: relative; /*or absolute*/
z-index: 1;
}
#ad {
width: 757px;
height:480px;
background:#000000;
font-size:1.3em;
font-weight: bold;
color: #FFFFFF;
text-align:center;
position: relative; /*or absolute*/
z-index: 1;
}